View Issue Details

IDProjectCategoryView StatusLast Update
0002129Far ManagerFile Systempublic2012-07-06 13:51
ReporterArtyAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS VersionSeven SP1
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002129: После запуска FAR отсутствует ".." в корне сетевой шары.
DescriptionПосле запуска FAR отсутствует ".." в корне сетевой шары.
Steps To Reproduce1. Заходим в шару "\\SERVER\share".
2. Сохраняем конфигурацию FAR (текущие пути должны сохраниться) и выходим из него.
3. Запускаем FAR снова.
4. Наблюдаем содержимое шары без "..".
Additional InformationFAR v3.0 build 2753 x86

".." появляется после обновления панели по Ctrl+R.
TagsNo tags attached.
Build2757

Activities

2useven10

2012-07-04 19:38

developer   bugnote:0009395

Last edited: 2012-07-04 19:39

View 2 revisions

при первом чтении списка файлов плагины (в том числе и Network) ещё не загружены.
можно ли передвинуть загрузку плагинов в ControlObject::Init() раньше апдейта панелей - не знаю (хотя вроде не валится). кто лучше в этом разбирается - посмотрите...

2useven10

2012-07-05 11:46

developer   bugnote:0009396

2757
поставил загрузку плагинов раньше. вроде полёт нормальный...

Arty

2012-07-06 13:40

reporter   bugnote:0009405

Работает.

Issue History

Date Modified Username Field Change
2012-06-29 15:43 Arty New Issue
2012-07-04 19:38 2useven10 Note Added: 0009395
2012-07-04 19:39 2useven10 Note Edited: 0009395 View Revisions
2012-07-05 11:46 2useven10 Note Added: 0009396
2012-07-05 11:46 2useven10 Assigned To => 2useven10
2012-07-05 11:46 2useven10 Status new => feedback
2012-07-06 13:40 Arty Note Added: 0009405
2012-07-06 13:40 Arty Status feedback => assigned
2012-07-06 13:40 Arty Status assigned => resolved
2012-07-06 13:51 2useven10 Build => 2757
2012-07-06 13:51 2useven10 Status resolved => closed
2012-07-06 13:51 2useven10 Resolution open => fixed
2012-07-06 13:51 2useven10 Fixed in Version => 3.0